@charset "utf-8";

/*
 * File       : rwd-sub.css
 * Author     : STUDIO-JT (KMS)
 * Guideline  : JTstyle.1.1
 * Dependency : css/reset.css
 *              css/jt-strap.css
 *
 * SUMMARY:
 * 01) 1800px
 * 02) 1480px
 * 03) 1023px
 * 04) 860px
 * 05) 540px
 */



/* **************************************** *
 * 1800px
 * **************************************** */
@media (max-width: 1800px){

    /* CASES */
    .jt-case-list__item {padding: 80rem;}

    /* NEWS */
    .jt-feed-list {margin-left: -24rem;margin-right: -24rem;}
    .jt-feed__item {padding: 0 24rem;}

    /* CONTACT */
    .contact-process__text .jt-text--07 br {display: none;}

    .contact-request__title {width: 50%;padding-right: 50rem;}
    .contact-request__form {width: 50%;padding-right: 0;}

}



/* **************************************** *
 * 1480px
 * **************************************** */
@media (max-width: 1480px){

    /* CASES */
    .jt-case-list__item {padding: 64rem;}
    .jt-case-list__txt {margin-top: 16rem;}

    .case-single__info-meta th, .case-single__info-meta td {padding-bottom: 11rem;}
    html.ios .case-single__info-meta th, html.ios .case-single__info-meta td {padding-top: 11rem;padding-bottom: 12rem;}

    .case-single__gallery {margin-top: 240rem;}
    .case-single__picture {margin-top: 100rem;}

    .case-single__video {margin-top: 240rem;}
    .case-video-slider {margin: 0 -50rem;}
    .case-video-item {width: 1000rem;padding: 0 30rem;}
    .case-video-item:first-child {margin-left: 20rem;}
    .case-video-item:last-child {margin-right: 20rem;}
    .case-video-slider .swiper-control {right: 39rem;}

    .case-single__more {margin-top: 340rem;}

    .case-single__contact {margin-top: 100rem;}

    /* NEWS */
    .jt-feed-list {margin: 0 -20rem -58rem;}
    .jt-feed__content {padding: 30rem 28rem;}
    .jt-feed__item {padding: 0 20rem;margin-bottom: 58rem;}
    .jt-feed__tag {top: 45rem;right: 45rem;padding-left: 13rem;padding-right: 13rem;}
    .jt-feed__desc {margin-top: 15rem;}
    .jt-feed__item--sns .jt-feed__thumb {padding: 28rem;}
    .jt-feed__item--sns:not(.jt-feed__item--outlink) .jt-feed__content {padding-right: 83rem;}
    .jt-feed__item--sns .jt-feed__link:after {right: 27rem;bottom: 32rem;font-size: 22rem;}
    .jt-feed__item--instagram .jt-feed__link:after {font-size: 20rem;}

    .news-subscribe {margin-top: 215rem;}
    .news-subscribe__write #stb_subscribe * {font-size: 14rem;}
    .news-subscribe__write #stb_subscribe .stb_form_set .stb_form_set_input {padding-top: 13rem;font-size: 14rem;}
    .news-subscribe__write #stb_subscribe .stb_form_result p {font-size: 14rem;}
    .news-subscribe__write #stb_subscribe .stb_form_result p:after {margin-top: -11rem;}
    .news-subscribe__write #stb_subscribe .stb_form_msg_error {padding-top: 8rem;font-size: 12rem;}

    /* CONTACT */
    .contact-intro__typo {left: 50rem;bottom: 48rem;}

    .contact-process__step > li {padding: 22rem 30rem 28rem;}
    .contact-process__step > li:before {font-size: 14rem;}
    .contact-process__illust {max-width: 210rem;margin: 42rem auto 60rem;}
    .contact-process__text .jt-text--07 {margin-top: 8rem;}

    .contact-process__question-note {top: 44rem;left: 76rem;}

    .contact-request {padding-bottom: 165rem;}
    .contact-request__content > div:nth-child(1) {padding-top: 100rem;}
    .contact-request__content > div:nth-child(2) {padding-top: 102rem;}
    html.mobile .contact-request__title.js-fixed {width: -webkit-calc(50vw - 50rem);width: calc(50vw - 50rem);left: 50rem;}

    .contact-address__item {padding: 50rem 0 150rem;}
    .contact-address__item:last-child {padding-left: 50rem;}

    /* BRAND */
    .brand-story__content:after {right: 480rem;}

    .brand-story__philosophy {width: -webkit-calc(100% - 480rem);width: calc(100% - 480rem);padding-top: 48rem;}
    .brand-story__philosophy .jt-text--05 {margin-top: 22rem;}

    .brand-story__affiliates {width: 480rem;}
    .brand-story__parentheses {margin: 200rem auto;}

    /* ABOUT */
    .about-intro__who {left: 48rem;top: 50rem;}
    .about-intro__typo {left: 48rem;bottom: 46rem;}
    .about-intro__typo p + p {margin-top: 24rem;}

    .about-value__unit-inner {padding: 32rem;}

    .about-value__which {width: -webkit-calc(100% - 64rem);width: calc(100% - 64rem);bottom: 32rem;}
    .about-value__which > li {padding-top: 11rem;}
    html.ios .about-value__which > li {padding-bottom: 10rem;}

    .about-value__typo {bottom: 32rem;}

}



/* **************************************** *
 * 1023px
 * **************************************** */
@media (max-width: 1023px){

    /* CASES */
    .jt-case-list__item {padding: 42rem;}
    .jt-case-list__illust {width: 56rem;margin-bottom: 24rem;}

    .case-single__visual-title {margin-bottom: 22rem;}
    .case-single__section-title {margin-bottom: 22rem;}

    .case-single__info {margin-top: 54rem;}
    .case-single__info-txt {width: 44%;padding-top: 0;}
    .case-single__info-meta {width: 52%;}
    .case-single__info-meta th, .case-single__info-meta td {padding: 13rem 22rem 11rem;}
    .case-single__info-meta th {width: 170rem;}

    .case-single__gallery {margin-top: 180rem;}
    .case-single__picture {margin-top: 80rem;}
    .case-single__picture p {margin-top: 17rem;}

    .case-single__video {margin-top: 180rem;}
    .case-video-item {width: 760rem;padding: 0 18rem;}
    .case-video-item:first-child {margin-left: 32rem;}
    .case-video-item:last-child {margin-right: 32rem;}
    .case-video-item__txt {margin-top: 17rem;}
    .case-video-slider .swiper-control {top: -55rem;}

    .case-single__more {margin-top: 260rem;}

    .case-single__gotop {right: 44rem;}

    .case-single__contact {margin-top: 80rem;}

    /* NEWS */
    .jt-feed__item {width: 33.33%;}
    .jt-feed__tag {top: 42rem;right: 42rem;padding-left: 11rem;padding-right: 11rem;}

    .news-subscribe {width: 470rem;margin-top: 180rem;margin-bottom: 80rem;}
    .news-subscribe__write {margin-top: 17rem;}
    .news-subscribe__write #stb_subscribe * {font-size: 13rem;}
    .news-subscribe__write #stb_subscribe .stb_form_set .stb_form_set_input {height: 56rem;font-size: 13rem;}
    .news-subscribe__write #stb_subscribe .stb_form_set_submit {height: 56rem;}
    .news-subscribe__write #stb_subscribe .stb_form_policy + .stb_form_policy {margin-left: 15rem;}
    .news-subscribe__write #stb_subscribe .stb_form_result {margin-top: 15rem;}
    .news-subscribe__write #stb_subscribe .stb_form_result p {font-size: 13rem;}

    /* CONTACT */
    .contact-intro__rolling {top: 35%;}
    .contact-intro__typo {width: 75%;left: 36rem;bottom: 32rem;}
    .contact-intro__typo br {display: none;}

    .contact-process__step > li {width: 33.33%;padding-left: 28rem;padding-right: 28rem;}
    .contact-process__step > li:last-child {display: block;}
    .contact-process__step > li:nth-child(4n+1) {border-left: 1px solid #000;}
    .contact-process__step > li:nth-child(3n+1) {border-left: none;}
    .contact-process__step > li:before {font-size: 13rem;}

    .contact-process__question-note {top: 41rem;left: 73rem;}

    .contact-request {padding-bottom: 140rem;}

    .contact-address__item {padding-bottom: 120rem;}
    .contact-address__item .jt-btn__underline {margin-top: 14rem;margin-left: -22rem;}

    /* BRAND */
    .brand-story__content:after {right: 380rem;}

    .brand-story__philosophy {width: -webkit-calc(100% - 380rem);width: calc(100% - 380rem);padding-top: 32rem;padding-right: 36rem;}
    .brand-story__philosophy .jt-text--05 {margin-top: 16rem;}
    .brand-story__philosophy .jt-text--05 br {display: none;}
    .brand-story__philosophy .jt-btn__underline {margin-top: 10rem;margin-left: -22rem;}

    .brand-story__affiliates {width: 380rem;}
    .brand-story__parentheses {max-width: 96rem;margin: 160rem auto;}
    .brand-story__company .jt-text--07 br {display: none;}
    .brand-story__company .jt-btn__underline {margin: 8rem 0 -12rem -22rem;}

    /* ABOUT */
    .about-intro__who {left: 30rem;top: 32rem;}
    .about-intro__typo {left: 30rem;bottom: 28rem;}
    .about-intro__typo p + p {margin-top: 16rem;}

    .about-value__unit-inner {padding: 20rem;}

    .about-value__attribute .jt-text--06 {margin-top: 10rem;}
    .about-value__attribute .jt-text--06 br {display: none;}

    .about-value__which {width: -webkit-calc(100% - 40rem);width: calc(100% - 40rem);bottom: 20rem;}
    .about-value__which > li {padding: 9rem 0 7rem;}
    html.ios .about-value__which > li {padding-top: 10rem;padding-bottom: 9rem;}

    .about-value__typo {bottom: 20rem;}

}



/* **************************************** *
 * 860px
 * **************************************** */
@media (max-width: 860px){

    /* CASES */
    .jt-case-list-wrap:before {left: 50%;}
    .jt-case-list-wrap:after {display: none;}
    .jt-case-list__item {width: 50%;padding: 50rem;}
    .jt-case-list__item:nth-child(3) {border-top: 1px solid #000;}
    .jt-case-list__txt {margin-top: 15rem;}
    .jt-case-list__illust {width: 50rem;margin-bottom: 20rem;}
    .jt-case-list--type1 .jt-case-list__item:nth-last-child(3):after,
    .jt-case-list--type2 .jt-case-list__item:nth-last-child(3):after {display: none;}
    .jt-case-list--type0 .jt-case-list__item:nth-last-child(2):after,
    .jt-case-list--type2 .jt-case-list__item:nth-last-child(2):after {content: '';display: block;width: 100%;height: 1px;position: absolute;left: 0;bottom: -1px;background: #000;}

    .case-single__info {margin-top: 36rem;}
    .case-single__info-txt {width: 100%;}
    .case-single__info-txt .jt-text--05 {margin-top: 16rem;}
    .case-single__info-meta {width: 100%;margin-top: 30rem;}
    .case-single__info-meta th, .case-single__info-meta td {padding-top: 11rem;}
    html.ios .case-single__info-meta th, html.ios .case-single__info-meta td {padding-bottom: 11rem;}
    .case-single__info-meta .jt-btn__basic {margin-top: 28rem;}

    .case-single__gallery {margin-top: 140rem;}
    .case-single__picture {margin-top: 64rem;}
    .case-single__picture p {margin-top: 15rem;}

    .case-single__video {margin-top: 140rem;}
    .case-video-slider {margin: 0 -32rem;}
    .case-video-item {width: 620rem;padding: 0 16rem;}
    .case-video-item:first-child {margin-left: 16rem;}
    .case-video-item:last-child {margin-right: 16rem;}
    .case-video-item__txt {margin-top: 15rem;}
    .case-video-slider .swiper-control {display: none;}

    .case-single__more {margin-top: 220rem;}

    .case-single__gotop {width: 40rem;top: 30rem;right: 24rem;}
    .case-single__gotop .jt-guide--icon {width: 14rem;margin-bottom: 5rem;}

    .case-single__contact {margin-top: 64rem;}

    /* NEWS */
    .jt-feed-list {margin: 0 -12rem -36rem;}
    .jt-feed__item {padding: 0 12rem;margin-bottom: 36rem;}
    .jt-feed__tag {top: 34rem;right: 34rem;}
    .jt-feed__content {padding: 20rem;}
    .jt-feed__title br {display: none;}
    .jt-feed__desc {margin-top: 12rem;}
    .jt-feed__desc br {display: none;}
    .jt-feed__item--sns .jt-feed__thumb {padding: 20rem;}
    .jt-feed__item--sns:not(.jt-feed__item--outlink) .jt-feed__content {padding-right: 58rem;}
    .jt-feed__item--sns .jt-feed__link:after {width: 20rem;height: 20rem;right: 20rem;bottom: 25rem;font-size: 20rem;line-height: 20rem;}
    .jt-feed__item--instagram .jt-feed__link:after {font-size: 18rem;}

    .news-subscribe {width: 100%;margin-top: 150rem;}
    .news-subscribe__write {margin-top: 12rem;}
    .news-subscribe__write #stb_subscribe * {font-size: 12rem;}
    .news-subscribe__write #stb_subscribe .stb_form_set {margin-bottom: 10rem;}
    .news-subscribe__write #stb_subscribe .stb_form_set .stb_form_set_input {height: 52rem;font-size: 12rem;}
    .news-subscribe__write #stb_subscribe .stb_form_set_submit {height: 52rem;}
    .news-subscribe__write #stb_subscribe .stb_form_msg_error {padding-top: 6rem;font-size: 11rem;}
    .news-subscribe__write #stb_subscribe .stb_form_policy .jt-checkbox label {padding-left: 23rem;}
    .news-subscribe__write #stb_subscribe .stb_form_policy .jt-checkbox label span > a {padding: 3rem 0;}
    .news-subscribe__write #stb_subscribe .stb_form_policy .jt-checkbox label > span:before {top: 9rem;}
    .news-subscribe__write #stb_subscribe .stb_form_policy .jt-checkbox label > span:after {top: 9rem;}
    .news-subscribe__write #stb_subscribe .stb_form_result p {font-size: 12rem;}
    .news-subscribe__write #stb_subscribe .stb_form_result p:after {width: 20rem;height: 20rem;margin-top: -10rem;font-size: 20rem;}

    /* CONTACT */
    .contact-intro__rolling {top: 28%;}
    .contact-intro__typo {width: auto;left: 30rem;bottom: 30rem;}

    .contact-process__step > li {padding: 24rem 20rem;}
    .contact-process__step > li:before {font-size: 12rem;}
    .contact-process__illust {width: 90%;max-width: 100%;margin: 30rem auto;}

    .contact-process__question-note {top: 32rem;left: 62rem;}
    .contact-process__plan-mark {bottom: 19%;-webkit-transform: scale(0.8);-ms-transform: scale(0.8);transform: scale(0.8);}

    .contact-request__content > div:nth-child(n) {padding-top: 84rem;}
    .contact-request__title {padding-right: 32rem;}
    .contact-request__title br {display: none;}
    html.mobile .contact-request__title.js-fixed {width: -webkit-calc(50vw - 32rem);width: calc(50vw - 32rem);left: 32rem;}

    .contact-address__item {padding: 38rem 0 110rem;}
    .contact-address__item:first-child {padding-right: 38rem;}
    .contact-address__item:last-child {padding-left: 38rem;}
    .contact-address__item .jt-text--07 {margin: 14rem 0 8rem;}
    .contact-address__item .jt-btn__underline {margin-top: 12rem;margin-left: -18rem;}

    /* BRAND */
    .brand-story__content:after {right: 300rem;}

    .brand-story__philosophy {width: -webkit-calc(100% - 300rem);width: calc(100% - 300rem);padding-top: 30rem;}
    .brand-story__philosophy .jt-btn__underline {margin-left: -18rem;}

    .brand-story__affiliates {width: 300rem;}
    .brand-story__parentheses {max-width: 82rem;margin: 110rem auto;}
    .brand-story__company .jt-btn__underline {margin-left: -18rem;}

    /* ABOUT */
    .about-intro {-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
    .about-intro:after {display: none;}
    .about-intro > div {width: 100%;}
    .about-intro__txt {padding: 30rem 0 85rem;}
    .about-intro__who {position: relative;left: inherit;top: inherit;}
    .about-intro__typo {margin-top: 16rem;position: relative;left: inherit;bottom: inherit;}
    .about-intro__typo p + p {margin-top: 12rem;}

    .about-value__key:not(.about-value__key--prepare):before, .about-value__key:not(.about-value__key--prepare):after {display: none;}
    .about-value__unit {width: 50%;padding-top: 0;}
    .about-value__unit:first-child {width: 100%;}
    .about-value__key:not(.about-value__key--prepare) .about-value__unit-inner {width: auto;height: auto;padding: 0;position: relative;top: inherit;left: inherit;}
    .about-value__unit--empty {display: none;}

    .about-value__attribute {padding: 44rem 25rem 15rem;}

    .about-value__which {width: 100%;padding: 0 25rem 56rem;position: relative;bottom: inherit;}
    .about-value__which > li {padding-top: 7rem;}

    .about-value__choice .jt-text--03 {font-size: 18rem;}

    .about-value__typo {width: -webkit-calc(100% - 36rem);width: calc(100% - 36rem);bottom: 18rem;}
    .about-value__typo br {display: none;}

    .about-value__key--mission .about-value__unit {width: 50%;}
    .about-value__key--mission .about-value__attribute {padding: 32rem 25rem;}
    .about-value__key--mission .about-value__image {border-left: 1px solid #000;}

    .about-value__key--vision .about-value__attribute .jt-text--06 br,
    .about-value__key--core .about-value__attribute .jt-text--06 br {display: block;}

    .about-value__key--prepare .about-value__unit {width: 33.33%;padding-top: 36%;}
    .about-value__key--prepare .about-value__unit-inner {padding: 18rem;}

}



/* **************************************** *
 * 540px
 * **************************************** */
@media (max-width: 540px){

    /* CASES */
    .jt-case-list__item {padding: 22rem 18rem 17rem;}
    .jt-case-list__item:nth-child(odd) {padding-left: 0;}
    .jt-case-list__item:nth-child(even) {padding-right: 0;}
    .jt-case-list__txt {margin-top: 8rem;}
    .jt-case-list__item.jt-case-list__item--backlist {padding: 0;}
    .jt-case-list__item--backlist .jt-case-list__link {width: 100%;padding: 0 0 0 3rem;left: 0;-webkit-transform: translate3d(0, -50%, 0);transform: translate3d(0, -50%, 0);}
    .jt-case-list__illust {width: 46rem;margin-bottom: 14rem;}

    .case-single__visual-title {margin-bottom: 13rem;}
    .case-single__section-title {margin-bottom: 15rem;}

    .case-single__info {margin-top: 24rem;}
    .case-single__info-txt br {display: none;}
    .case-single__info-txt .jt-text--05 {margin-top: 10rem;}
    .case-single__info-meta {margin-top: 20rem;}
    .case-single__info-meta th, .case-single__info-meta td {padding: 8rem 15rem;}
    .case-single__info-meta th {width: 112rem;}
    html.ios .case-single__info-meta th, html.ios .case-single__info-meta td {padding-top: 9rem;padding-bottom: 7rem;}
    .case-single__info-meta .jt-btn__basic {margin-top: 24rem;}

    .case-single__gallery {margin-top: 85rem;}
    .case-single__picture {margin-top: 24rem;}
    .case-single__picture--primary {width: 100%;}
    .case-single__picture--secondary {width: 100%;}
    .case-single__picture p {margin-top: 10rem;}

    .case-single__video {margin-top: 85rem;}
    .case-video-slider {margin: 0 -18rem;}
    .case-video-item {width: 330rem;padding: 0 6rem;}
    .case-video-item:first-child {margin-left: 12rem;}
    .case-video-item:last-child {margin-right: 12rem;}
    .case-video-item__txt {margin-top: 8rem;}

    .case-single__more {margin-top: 85rem;}

    .case-single__gotop {top: 18rem;right: 10rem;}
    .case-single__gotop .jt-guide--icon {width: 12rem;margin-bottom: 3rem;}

    /* NEWS */
    .jt-feed-list {margin: 0 -6rem -12rem;}
    .jt-feed__item {width: 50%;padding: 0 6rem;margin-bottom: 12rem;}
    .jt-feed__tag {top: 28rem;right: 27rem;padding: 3rem 8rem;font-size: 10rem;}
    .jt-feed__content {padding: 16rem;}
    .jt-feed__title {max-height: 3.4em;}
    .jt-feed__desc {display: block;margin-top: 6rem;white-space: nowrap;}
    .jt-feed__item--sns .jt-feed__thumb {padding: 16rem;}
    .jt-feed__item--sns:not(.jt-feed__item--outlink) .jt-feed__content {padding-right: 44rem;padding-bottom: 12rem;}
    .jt-feed__item--sns .jt-feed__link:after {width: 16rem;height: 16rem;right: 16rem;bottom: 15rem;font-size: 16rem;line-height: 16rem;}
    .jt-feed__item--instagram .jt-feed__link:after {font-size: 14rem;}
    .jt-feed__thumb--line .jt-feed__thumb-stroke:before, .jt-feed__thumb--line .jt-feed__thumb-stroke:after {width: 95%;left: 2.5%;}
    .jt-feed__thumb--line .jt-feed__thumb-stroke:before {top: 2.5%;}
    .jt-feed__thumb--line .jt-feed__thumb-stroke:after {bottom: 2.5%;}
    html.ios .jt-feed__tag {padding-top: 4rem;padding-bottom: 2rem;}

    .news-subscribe {margin-top: 110rem;margin-bottom: 72rem;}
    .news-subscribe__write {margin-top: 8rem;}
    .news-subscribe__write #stb_subscribe .stb_form_set {margin-bottom: 8rem;}
    .news-subscribe__write #stb_subscribe .stb_form_set .stb_form_set_input {height: 48rem;padding: 11rem 82rem 10rem 12rem;}
    .news-subscribe__write #stb_subscribe .stb_form_set_submit {width: 70rem;height: 48rem;}
    .news-subscribe__write #stb_subscribe .stb_form_msg_error {padding-top: 4rem;}
    .news-subscribe__write #stb_subscribe .stb_form_policy {display: block;}
    .news-subscribe__write #stb_subscribe .stb_form_policy + .stb_form_policy {margin-left: 0;}
    .news-subscribe__write #stb_subscribe .stb_form_policy .jt-checkbox label {padding-top: 4rem;padding-bottom: 4rem;}
    .news-subscribe__write #stb_subscribe .stb_form_policy .jt-checkbox label > span:before {top: 7rem;}
    .news-subscribe__write #stb_subscribe .stb_form_policy .jt-checkbox label > span:after {top: 7rem;}
    .news-subscribe__write #stb_subscribe .stb_form_result p {padding: 9rem 40rem 8rem 16rem;}
    .news-subscribe__write #stb_subscribe .stb_form_result p:after {margin-top: -9rem;right: 15rem;}
    html.ios .news-subscribe__write #stb_subscribe .stb_form_set .stb_form_set_input {padding-top: 10rem;}
    html.ios .news-subscribe__write #stb_subscribe .stb_form_result p {padding-top: 10rem;padding-bottom: 7rem;}

    /* CONTACT */
    .contact-intro {-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;border-top: none;}
    .contact-intro:after {display: none;}
    .contact-intro > div {width: 100%;}
    .contact-intro__txt {padding: 24rem 0 36rem;}
    .contact-intro__rolling {position: relative;top: inherit;left: inherit;-webkit-transform: none;-ms-transform: none;transform: none;}
    .contact-intro__typo {margin-top: 16rem;position: relative;left: inherit;bottom: inherit;}

    .contact-process__step > li {width: 50%;padding: 20rem 16rem 22rem;}
    .contact-process__step > li:last-child {display: none;}
    .contact-process__step > li:nth-child(3n+1) {border-left: 1px solid #000;}
    .contact-process__step > li:nth-child(odd) {border-left: none;}
    .contact-process__illust {width: 100%;margin: 6rem auto 24rem;}
    .contact-process__text .jt-text--07 {margin-top: 6rem;}

    .contact-process__plan-mark {bottom: 16%;right: 38%;-webkit-transform: scale(0.55);-ms-transform: scale(0.55);transform: scale(0.55);}

    .contact-process__question-note {top: 28rem;left: 50rem;}
    .contact-process__question-note-primary {width: 2rem;height: 4rem;}
    .contact-process__question-note-secondary {width: 4rem;height: 4rem;}

    .contact-request {padding-top: 15rem;padding-bottom: 85rem;}
    .contact-request__content > div:nth-child(n) {padding-top: 0;}
    .contact-request__title {width: 100%;padding-right: 0;}
    .contact-request__title br {display: block;}
    html.mobile .contact-request__title.js-fixed, html.mobile .contact-request__title.js-clear {width: auto;position: relative;top: inherit;bottom: inherit;left: inherit;right: inherit;}
    .contact-request__form {width: 100%;margin-top: 24rem;}

    .contact-address__list:after {width: 100%;height: 1px;left: 0;top: 50%;}
    .contact-address__item {width: 100%;padding: 34rem 0 36rem;}
    .contact-address__item:first-child {padding-right: 0;}
    .contact-address__item:last-child {padding-left: 0;}
    .contact-address__item .jt-btn__underline {margin-top: 8rem;margin-left: -10rem;}

    /* BRAND */
    .brand-visual {border: none;}

    .brand-story__content {-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
    .brand-story__content:after {display: none;}

    .brand-story__philosophy {width: 100%;padding: 24rem 0 85rem;}
    .brand-story__philosophy .jt-btn__underline {margin-top: 6rem;margin-left: -10rem;}

    .brand-story__affiliates {width: 100%;}
    .brand-story__parentheses {display: none;}
    .brand-story__company .jt-btn__underline {margin: 4rem 0 -6rem -10rem;}

    /* ABOUT */
    .about-intro {border: none;}
    .about-intro__txt {padding-top: 24rem;}
    .about-intro__who br {display: none;}
    .about-intro__typo p + p {margin-top: 10rem;}

    .about-value__key + .about-value__key {padding-top: 24rem;margin-top: 85rem;}
    .about-value__key:before, .about-value__key:after {display: none;}
    .about-value__unit {width: 100%;}

    .about-value__attribute {padding: 0;}

    .about-value__which {padding: 17rem 0 0;}
    html.ios .about-value__which {padding-top: 16rem;}
    html.ios .about-value__which > li {padding-top: 8rem;padding-bottom: 6rem;}

    .about-value__typo {width: 100%;margin-top: 107rem;position: relative;bottom: inherit;}
    .about-value__typo br {display: block;}

    .about-value__key--mission {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
    .about-value__key--mission .about-value__unit {width: 100%;}
    .about-value__key--mission .about-value__unit:first-child {-webkit-box-ordinal-group: 3;-webkit-order: 2;-ms-flex-order: 2;order: 2;}
    .about-value__key--mission .about-value__unit:last-child {-webkit-box-ordinal-group: 2;-webkit-order: 1;-ms-flex-order: 1;order: 1;}
    .about-value__key--mission .about-value__attribute {padding: 24rem 0 0;}
    .about-value__key--mission .about-value__image {border-left: none;}
    .about-value__key--mission .about-value__image .jt-lazyload {padding-top: 50%;}
    .about-value__key--mission .about-value__image .jt-lazyload img {top: -70%;}

    .about-value__key--vision .about-value__attribute .jt-text--06 br,
    .about-value__key--core .about-value__attribute .jt-text--06 br {display: none;}

    .about-value__key--vision .about-value__unit:last-child .about-value__which {padding-top: 24rem;}
    html.ios .about-value__key--vision .about-value__unit:last-child .about-value__which {padding-top: 22rem;}

    .about-value__key.about-value__key--comma {padding-top: 0;border-top: none;}

    .about-value__key.about-value__key--prepare {margin-top: 0;padding-top: 0;border-top: none;}
    .about-value__key--prepare .about-value__unit {width: 100%;padding-top: 0;}
    .about-value__key--prepare .about-value__unit + .about-value__unit {border-top: 1px solid #000;}
    .about-value__key--prepare .about-value__unit-inner {padding: 24rem 0 26rem;position: relative;top: inherit;left: inherit;}

    .about-value__key--mission .jt-motion-parallax--second .jt-motion-parallax__bg {width: 100%;height: 100%;left: 0;bottom: 0;}

}
